/*
Theme Name: Agenda UC - Child
Version: 1.14.1
Template: agenda-wp
License: GPL License
License URI: license.txt
Tags: one-column, two-columns, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, theme-options, translation-ready
*/


.page-title,
#footer-block,
.site-branding,
.related-event-wrap .related-event-title h2,
.tribe-events-list .tribe-events-loop .tribe-events-list-separator-month,
.tribe-events-list .tribe-events-loop .tribe-events-day-time-slot h5{
    background:#ffad33;
}

.page-title {
    min-height: 100px;
    padding: 35px 0;
}

.tribe-events-list .event-list-wrapper-bottom .wraper-bottom-right,
.tribe-events-list .tribe-events-event-date,
.home-slider-events .slide-event-detail {
    background: rgba(255,153,0,.80);
}


.page-template-page_home_event-php .home-upcoming-events {
    padding: 30px 0 0;
    background-color: white;
    background-image: none;
}

#back-top{
    background:#333;
}


/* events CSS */
.tribe-events-calendar thead th {
    background: #7a7e7f;
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
}

a.url {
    color: black;
}

#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured {
    background-color: #ffad33!important;
}

.tribe-events-list .tribe-events-loop .tribe-event-featured,
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-] > a {
    background: rgba(255, 173, 51, 0.69)!important;
}

.hidden {
    display:none;
}

img.attachment-large.size-large.wp-post-image {
    display: none;
}


.padding-photo {
    padding-top:5px;
    padding-left:15px;
    padding-bottom: 15px;
}

@media (max-width: 767px) {
    .page-title h1 {
        font-size: 38px;
    }
}

input.wysija-submit.wysija-submit-field {
    padding: 10px;
    background: white;
    border: 1px solid black;
}

input.wpcf7-form-control.wpcf7-submit {
    padding: 10px;
    background: white;
    border: 1px solid black;
}

li.next.page-numbers.tribe-events-nav-next {
    padding-bottom: 10px;
}
li.prev.page-numbers.tribe-events-nav-previous {
    padding-bottom: 20px;
}


.date-separador{
    background: white;
    height: 5px;
    width: 50px;
    text-align: center;
    position: absolute;
    margin-top: 50px;
    left: calc(50% - 25px );
}

.slide-event-cta-date {
    width: 100%;
}

.home-slider-events .slide-event-cta .btn {
    margin-right: 50px;
    margin-top: 30px;
}

.start-date {
    float:left;
}

.next-date{
    float:right;
}

.home-slider-events .slide-event-detail {
    padding: 30px 50px;
}

.header-menu.sf-menu > li:last-child a {
    font-size: 10px;
}


/* diminuir tamanho slideshow */
.home-slider-events .slide-event-detail,
.home-slider-events .slide-event {
    height: 470px;
}

.home-slider-events .slide-event-cta {
    margin-bottom: 10px;
}

.type-tribe_events {
    height: unset!important;
}

.tribe-events-list .type-tribe_events {
    height: 350px!important;
}
/* 350px index */



#site-container > div.home-slider-events.clearfix.home-slider-events-active.owl-carousel.owl-theme.owl-loaded > div.owl-controls > div.owl-nav > div.owl-next,
#site-container > div.home-slider-events.clearfix.home-slider-events-active.owl-carousel.owl-theme.owl-loaded > div.owl-controls > div.owl-nav > div.owl-prev
{
    font-size: 28px !important;
}

.tribe-events-list .tribe-events-event-image img {
    max-height: 178px;
}


.tribe-events-event-cost {
    margin:0;
    margin-bottom:-1px;
}

/* Admin hide menu */
#menu-posts-wp_events {
    display:none!important;
}

/* esconder eventos expirados no calendário */
.tribe-events-calendar td.tribe-events-past .tribe-events-month-event-title a,
.tribe-events-calendar td.tribe-events-past .tribe-events-viewmore a,
.tribe-events-calendar td.tribe-events-past .tribe-events-viewmore,
.tribe-events-calendar td.tribe-events-past .tribe-events-tooltip,
.tribe-events-calendar td.tribe-events-past .type-tribe_events{
    display: none;
}

.events-archive.events-gridview #tribe-events-content table.tribe-events-calendar td.tribe-events-past .type-tribe_events {
    border: none;
    box-shadow: none;
}

/* esconder HP slide dos eventos  */
a[href="http://agenda.uc.pt/calendario/categoria/hpslide/"] {
    display:none;
}